<?php
	$srv = $_SERVER['SERVER_NAME'];
	$srvp = $_SERVER['SERVER_PORT'];
	$srvall = $srv.":".$srvp."/";
	echo $srvall;
?>

<br><br><br>
<?php
$usprojects = "";
	/* GET USER PROJECTS */
	include('r_dbc.php');
	$sql = "select pid
				from members_projects
				where username = 'adx'";
	$result = mysqli_query($conn, $sql);
		if (mysqli_num_rows($result) > 0) {
		  while($row = mysqli_fetch_assoc($result)) {
			$pidu 		= $row["pid"];
			$usprojects = $usprojects.",".$pidu;
				}
			}
			mysqli_close($conn);
			
$usprojects = substr($usprojects,1);
			
?>			

<br><br>

<?php
$word = "adminfasd";
$mystring = "admins";
 
// Test if string contains the word 
if(strpos($mystring, $word) !== false){
    echo "Word Found!";
} else{
    echo "Word Not Found!";
}
?>